Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1159226 - Review Request: JavaBeans Activation Framework
Summary: Review Request: JavaBeans Activation Framework
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2014-10-31 09:11 UTC by Dave Chen
Modified: 2016-07-29 22:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-29 13:42:58 UTC


Attachments (Terms of Use)

Description Dave Chen 2014-10-31 09:11:41 UTC
Spec URL: https://github.com/chendave/OAT2.X-fedora21-Dependencies/blob/master/jaf_1_1_api/jaf.spec
SRPM URL: https://github.com/chendave/OAT2.X-fedora21-Dependencies/blob/master/jaf_1_1_api/jaf-1.0.1-3.src.rpm

Could anyone give some review on this package, appreciate for any comments you drop by.

Comment 1 gil cattaneo 2015-12-04 19:45:33 UTC
The JAF apis are part of JRE (since JAVA >= 1.6). Please, close this bug.

Comment 2 Miroslav Suchý 2016-07-29 13:42:58 UTC
Closing per #1.


Note You need to log in before you can comment on or make changes to this bug.